# $OpenBSD$

COMMENT =	library to support U2F/FIDO2 tokens

PKGNAME =	libfido2-1.2.0

GH_ACCOUNT =	djm-google
GH_PROJECT =	libfido2
GH_TAGNAME =	1d71130987818dbf6717c7f9a2b0af37d7cbd5b4 # 2019-10-30

SHARED_LIBS =	fido2 1.2 # 1.2.0

CATEGORIES =	security devel

HOMEPAGE =	https://developers.yubico.com/libfido2/Manuals/

MAINTAINER =	Damien Miller <djm@openbsd.org>

# MIT
PERMIT_PACKAGE = Yes

WANTLIB = 	cbor c crypto

MODULES =	devel/cmake

LIB_DEPENDS = 	devel/libcbor

.include <bsd.port.mk>
